Bug 1807278 - Large number of etcd leader elections on Azure
Summary: Large number of etcd leader elections on Azure
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.4.0
Assignee: Sam Batschelet
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1806700 1807279
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-26 01:19 UTC by Sam Batschelet
Modified: 2020-05-04 11:42 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1806700
Environment:
Last Closed: 2020-05-04 11:42:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 224 None closed [release-4.4] Bug 1809682: sync with master 2020-08-05 13:27:07 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:42:50 UTC

Comment 4 ge liu 2020-03-08 08:37:36 UTC
Verified with 4.4.0-0.nightly-2020-03-08-001205.

Comment 6 errata-xmlrpc 2020-05-04 11:42:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.